Royal Belgian Institute for Space Aeronomy
Application Programming Interface (API) for BIRA-IASB data

How to use this data with a command-line HTTP-client

The data on this is meant to be downloaded by a script, while using machine-to-machine-like command-line based HTTP clients (e.g. curl or wget). If you are interested in a Human-to-Machine interface, please visit distributions.aeronomie.be.

The idea is that you write a script which recursively loops through the data to examine on each level which further levels are available for downloading.

Starting on the top-level, you see the available projects. (The responses in the examples are truncated, the full list of projects is below).

    $ curl  api.aeronomie.be/api/data | jq . -
{
  "data": [
    {
      "type": "url",
      "url": "https://api.aeronomie.be/api/data/09504d10-2228-466e-ba29-11e11be30963",
      "attributes": {
        "title": "CCI+P Glyoxal tropospheric column L2 data from OMI",
        "description": "Glyoxal (CHOCHO) tropospheric vertical columns retrieved from the OMI/AURA instrument as part of the ESA CCI precursors for aerosols and ozone project.This dataset provides a set of L2 glyoxal vertical columns obtained from OMI/AURA, for the period 2005-2023 until December 2023. The retrieval is based on the S5P/TROPOMI retrieval method developed for the GLYRETRO and S5P-PAL projects, but features an improved destriping and background correction method, as well as more precise air mass factor calculations using a high-resolution surface albedo database based on TROPOMI observations, and a set of daily a priori glyoxal profile shapes obtained using the MAGRITTE chemical transport model.",
        "id": "09504d10-2228-466e-ba29-11e11be30963"
      }
    },
    {
      "type": "url",
      "url": "https://api.aeronomie.be/api/data/09504d10-2299-466e-ba29-11e11be30963/Daily",
      "attributes": {
        "title": "CCI+P Glyoxal tropospheric column L3 data from OMI",
        "description": "Glyoxal (CHOCHO) tropospheric vertical columns retrieved from the OMI/AURA instrument as part of the ESA CCI precursors for aerosols and ozone project.This dataset provides a set of L3 gridded glyoxal vertical columns obtained from OMI/AURA, for the period 2005-2023 until December 2023, at resolution of 0.25° (daily grids) or 0.125° (monthly grids) . The retrieval is based on the TROPOMI retrieval method developed within the GLYRETRO and S5P-PAL projects, but features an improved destriping and background correction method, as well as more precise air mass factor calculations using a high-resolution surface albedo database based on TROPOMI observations, and a set of daily a priori glyoxal profile shapes obtained using the MAGRITTE chemical transport model.",
        "id": "09504d10-2299-466e-ba29-11e11be30963"
      }
    },
}
Taking the first URL in the response:
    $ curl https://api.aeronomie.be/api/data/09504d10-2228-466e-ba29-11e11be30963 | jq . -
{
  "type": "Year",
  "data": [
    "2005",
    "2006",
    "2007",
    "2008",
    "2009",
    "2010",
    "2011",
    "2012",
    "2013",
    "2014",
    "2015",
    "2016",
    "2017",
    "2018",
    "2019",
    "2020",
    "2021",
    "2022",
    "2023"
  ],
  "route": "https://api.aeronomie.be/api/data/09504d10-2228-466e-ba29-11e11be30963/{Year?}/{Month?}/{Day?}",
  "current": "https://api.aeronomie.be/api/data/09504d10-2228-466e-ba29-11e11be30963",
  "routename": "09504d10-2228-466e-ba29-11e11be30963.collection"
}
The response is a list of type Year, so in order to see what's inside a year, append the required year to the URL (e.g. 2005):
        $ curl https://api.aeronomie.be/api/data/09504d10-2228-466e-ba29-11e11be30963/2005 | jq . -
        {
  "type": "Month",
  "data": [
    "01",
    "02",
    "03",
    "04",
    "05",
    "06",
    "07",
    "08",
    "09",
    "10",
    "11",
    "12"
  ],
  "route": "https://api.aeronomie.be/api/data/09504d10-2228-466e-ba29-11e11be30963/{Year?}/{Month?}/{Day?}",
  "current": "https://api.aeronomie.be/api/data/09504d10-2228-466e-ba29-11e11be30963/2005",
  "routename": "09504d10-2228-466e-ba29-11e11be30963.collection"
}
The response is a list of type Month, so in order to see what's inside a month, append the required month to the URL (e.g. 05):

        $ curl https://api.aeronomie.be/api/data/09504d10-2228-466e-ba29-11e11be30963/2005/05 | jq . -
        {
  "type": "Day",
  "data": [
    "01",
    "02",
    "03",
    "04",
    "05",
    "06",
    "07",
    "08",
    "09",
    "10",
    "11",
    "12",
    "13",
    "14",
    "15",
    "16",
    "17",
    "18",
    "19",
    "20",
    "21",
    "22",
    "23",
    "24",
    "25",
    "26",
    "27",
    "28",
    "29",
    "30",
    "31"
  ],
  "route": "https://api.aeronomie.be/api/data/09504d10-2228-466e-ba29-11e11be30963/{Year?}/{Month?}/{Day?}",
  "current": "https://api.aeronomie.be/api/data/09504d10-2228-466e-ba29-11e11be30963/2005/05",
  "routename": "09504d10-2228-466e-ba29-11e11be30963.collection"
}
The response is a list of type Day, so in order download the contents of a day, add a day to the URL ( e.g. 21). For curl, add options -O -J:

$  curl -O -J https://api.aeronomie.be/api/data/09504d10-2228-466e-ba29-11e11be30963/2005/05/29
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
100  326M    0  326M    0     0  60.9M      0 --:--:--  0:00:05 --:--:-- 69.2M

The result is a ZIP file. The name of the file is found in response headers.

Available data

AC SAF HCHO GOME-2 v1

AC SAF HCHO tropospheric column L3 data from GOME-2, v1

GOME2A level-3 gridded tropospheric HCHO column, version 1.Monthly grids at spatial resolution of 0.2°x0.2°.Based on the QA4ECV GOME2A Level 2 Formaldehyde Total Column product. Version 1.In addition to the main product results, such as HCHO slant column, vertical column and air mass factor, the level 3 data files contain several additional parameters and diagnostic information such as uncertainties, a priori profiles and averaging kernels. Created for the ESA CCI ozone and aerosol precursors project.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/22d149ff-bb11-4ca6-9b1e-762e09ebe4bb/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/22d149ff-bb11-4ca6-9b1e-762e09ebe4bb/{Year}/{Month}/{Day}

AC SAF HCHO GOME-2 v2

AC SAF HCHO tropospheric column L3 data from GOME-2, v2

GOME-2 A/B/C level-3 gridded tropospheric HCHO column, version 2.Monthly grids at spatial resolution of 0.25°x0.25°.Based on the GOME-2 A/B/C Level 2 Formaldehyde Total Column product created for the EUMETSAT AC SAF project (prototype product).Compare to the AC SAF GDP products, the slant columns have been reprocessed using DOAS settings harmonized with the operational TROPOMI product. Air mass factors have been reprocessed using an update aldebo climatology, and the CAMS Reanalysis Model for the a priori vertical profiles. The background correction and the quality values have also been updated.In addition to the main product results, such as HCHO slant column, vertical column and air mass factor, the level 3 data files contain several additional parameters and diagnostic information such as uncertainties, a priori profiles and averaging kernels.Created for the AC SAF CDOP4 project.

A-B-C: A

Collection: MIME type application/json
https://api.aeronomie.be/api/data/22d149ff-cc22-4ca6-9b1e-762e09ebe4bb/A/{Year?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/22d149ff-cc22-4ca6-9b1e-762e09ebe4bb/A/{Year}/{Month}

A-B-C: B

Collection: MIME type application/json
https://api.aeronomie.be/api/data/22d149ff-cc22-4ca6-9b1e-762e09ebe4bb/B/{Year?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/22d149ff-cc22-4ca6-9b1e-762e09ebe4bb/B/{Year}/{Month}

A-B-C: C

Collection: MIME type application/json
https://api.aeronomie.be/api/data/22d149ff-cc22-4ca6-9b1e-762e09ebe4bb/C/{Year?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/22d149ff-cc22-4ca6-9b1e-762e09ebe4bb/C/{Year}/{Month}

BASCOE 4 ERS

BASCOE 4 ERS

Collection: MIME type application/json
https://api.aeronomie.be/api/data/5513e61c-2335-4570-a61b-24cf1ff4de0a/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/5513e61c-2335-4570-a61b-24cf1ff4de0a/{Year}/{Month}/{Day}

CCI+P L2 CHOCHO GOME-2A v1

CCI+P Glyoxal tropospheric column L2 data from GOME-2A

Glyoxal (CHOCHO) tropospheric vertical columns retrieved from GOME-2/MetOp-A observations as part of the ESA CCI precursors for aerosols and ozone project.This dataset provides a set of L2 glyoxal vertical columns obtained from GOME-2/MetOp-A, for the period of March 2007 until December 2017. The retrieval is based on the TROPOMI glyoxal retrieval method developed for the GLYRETRO and S5P-PAL projects, but features more precise air mass factor calculations using a directional surface albedo database based on GOME-2 observations, and a set of daily a priori glyoxal profile shapes obtained using the MAGRITTE chemical transport model.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/09504f2a-2288-466e-ba29-11e11be30963/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/09504f2a-2288-466e-ba29-11e11be30963/{Year}/{Month}/{Day}

CCI+P L2 CHOCHO GOME-2B v1

CCI+P Glyoxal tropospheric column L2 data from GOME-2B

Glyoxal (CHOCHO) tropospheric vertical columns retrieved from GOME-2/MetOp-B observations as part of the ESA CCI precursors for aerosols and ozone project.This dataset provides a set of L2 glyoxal vertical columns obtained from GOME-2/MetOp-B, for the period of January 2013 until December 2023. The retrieval is based on the TROPOMI glyoxal retrieval method developed for the GLYRETRO and S5P-PAL projects, but features more precise air mass factor calculations using a directional surface albedo database based on GOME-2 observations, and a set of daily a priori glyoxal profile shapes obtained using the MAGRITTE chemical transport model.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/09615f2b-2288-466e-ba29-11e11be30963/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/09615f2b-2288-466e-ba29-11e11be30963/{Year}/{Month}/{Day}

CCI+P L2 CHOCHO GOME-2C v1

CCI+P Glyoxal tropospheric column L2 data from GOME-2C

Glyoxal (CHOCHO) tropospheric vertical columns retrieved from GOME-2/MetOp-C observations as part of the ESA CCI precursors for aerosols and ozone project.This dataset provides a set of L2 glyoxal vertical columns obtained from GOME-2/MetOp-C, for the period of July 2019 until December 2023. The retrieval is based on the TROPOMI glyoxal retrieval method developed for the GLYRETRO and S5P-PAL projects, but features more precise air mass factor calculations using a directional surface albedo database based on GOME-2 observations, and a set of daily a priori glyoxal profile shapes obtained using the MAGRITTE chemical transport model.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/09726f2c-2288-466e-ba29-11e11be30963/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/09726f2c-2288-466e-ba29-11e11be30963/{Year}/{Month}/{Day}

CCI+P L2 CHOCHO OMI v1

CCI+P Glyoxal tropospheric column L2 data from OMI

Glyoxal (CHOCHO) tropospheric vertical columns retrieved from the OMI/AURA instrument as part of the ESA CCI precursors for aerosols and ozone project.This dataset provides a set of L2 glyoxal vertical columns obtained from OMI/AURA, for the period 2005-2023 until December 2023. The retrieval is based on the S5P/TROPOMI retrieval method developed for the GLYRETRO and S5P-PAL projects, but features an improved destriping and background correction method, as well as more precise air mass factor calculations using a high-resolution surface albedo database based on TROPOMI observations, and a set of daily a priori glyoxal profile shapes obtained using the MAGRITTE chemical transport model.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/09504d10-2228-466e-ba29-11e11be30963/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/09504d10-2228-466e-ba29-11e11be30963/{Year}/{Month}/{Day}

CCI+P L2 CHOCHO TROPOMI v1

CCI+P Glyoxal tropospheric column L2 data from TROPOMI

Glyoxal (CHOCHO) tropospheric vertical columns retrieved from the TROPOMI/S5p instrument as part of the ESA CCI precursors for aerosols and ozone project.This dataset provides a set of L2 glyoxal vertical columns obtained from TROPOMI/S5P, for the period of May 2018 until December 2023. The retrieval is based on the method developed for the GLYRETRO and S5P-PAL projects, but features an improved destriping and background correction method, as well as more precise air mass factor calculations using a high-resolution surface albedo database based on TROPOMI observations, and a set of daily a priori glyoxal profile shapes obtained using the MAGRITTE chemical transport model.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/e420266d-8ed8-4ed0-a780-9e923be1b245/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/e420266d-8ed8-4ed0-a780-9e923be1b245/{Year}/{Month}/{Day}

CCI+P L3 CHOCHO GOME-2A v1

CCI+P Glyoxal tropospheric column L3 data from GOME-2A

Glyoxal (CHOCHO) tropospheric vertical columns retrieved from the GOME-2/MetOp-A instrument as part of the ESA CCI precursors for aerosols and ozone project.This dataset provides a set of L3 gridded glyoxal vertical columns obtained from GOME-2/MetOp-A for the period of 2007 until 2017, with monthly grids at a resolution of 0.25°. The retrieval is based on the TROPOMI/S5P retrieval method developed within the GLYRETRO and S5P-PAL projects, but features more precise air mass factor calculations using a directional surface albedo database based on GOME-2 observations, and a set of daily a priori glyoxal profile shapes obtained using the MAGRITTE chemical transport model.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/09504f2a-3344-466e-ba29-11e11be30963/{Year?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/09504f2a-3344-466e-ba29-11e11be30963/{Year}/{Month}

CCI+P L3 CHOCHO GOME-2B v1

CCI+P Glyoxal tropospheric column L3 data from GOME-2B

Glyoxal (CHOCHO) tropospheric vertical columns retrieved from the GOME-2/MetOp-B instrument as part of the ESA CCI precursors for aerosols and ozone project.This dataset provides a set of L3 gridded glyoxal vertical columns obtained from GOME-2/MetOp-B for the period of 2013 until 2023, with monthly grids at a resolution of 0.25°. The retrieval is based on the TROPOMI/S5P retrieval method developed within the GLYRETRO and S5P-PAL projects, but features more precise air mass factor calculations using a directional surface albedo database based on GOME-2 observations, and a set of daily a priori glyoxal profile shapes obtained using the MAGRITTE chemical transport model.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/09615f2b-3344-466e-ba29-11e11be30963/{Year?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/09615f2b-3344-466e-ba29-11e11be30963/{Year}/{Month}

CCI+P L3 CHOCHO GOME-2C v1

CCI+P Glyoxal tropospheric column L3 data from GOME-2C

Glyoxal (CHOCHO) tropospheric vertical columns retrieved from the GOME-2/METOP-C instrument as part of the ESA CCI precursors for aerosols and ozone project.This dataset provides a set of L3 gridded glyoxal vertical columns obtained from GOME-2/METOP-C for the period of July 2019 until December 2023, with monthly grids at a resolution of 0.25°. The retrieval is based on the TROPOMI/S5P retrieval method developed within the GLYRETRO and S5P-PAL projects, but features more precise air mass factor calculations using a directional surface albedo database based on GOME-2 observations, and a set of daily a priori glyoxal profile shapes obtained using the MAGRITTE chemical transport model.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/09726f2c-3344-466e-ba29-11e11be30963/{Year?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/09726f2c-3344-466e-ba29-11e11be30963/{Year}/{Month}

CCI+P L3 CHOCHO OMI v1

CCI+P Glyoxal tropospheric column L3 data from OMI

Glyoxal (CHOCHO) tropospheric vertical columns retrieved from the OMI/AURA instrument as part of the ESA CCI precursors for aerosols and ozone project.This dataset provides a set of L3 gridded glyoxal vertical columns obtained from OMI/AURA, for the period 2005-2023 until December 2023, at resolution of 0.25° (daily grids) or 0.125° (monthly grids) . The retrieval is based on the TROPOMI retrieval method developed within the GLYRETRO and S5P-PAL projects, but features an improved destriping and background correction method, as well as more precise air mass factor calculations using a high-resolution surface albedo database based on TROPOMI observations, and a set of daily a priori glyoxal profile shapes obtained using the MAGRITTE chemical transport model.

Timely: Daily

Collection: MIME type application/json
https://api.aeronomie.be/api/data/09504d10-2299-466e-ba29-11e11be30963/Daily/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/09504d10-2299-466e-ba29-11e11be30963/Daily/{Year}/{Month}/{Day}

Timely: Monthly

Collection: MIME type application/json
https://api.aeronomie.be/api/data/09504d10-2299-466e-ba29-11e11be30963/Monthly/{Year?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/09504d10-2299-466e-ba29-11e11be30963/Monthly/{Year}/{Month}

CCI+P L3 CHOCHO TROPOMI v1

CCI+P Glyoxal tropospheric column L3 data from TROPOMI

Glyoxal (CHOCHO) tropospheric vertical columns retrieved from the TROPOMI/S5p instrument as part of the ESA CCI precursors for aerosols and ozone project.This dataset provides a set of L3 gridded glyoxal vertical columns obtained from TROPOMI/S5P, for the period of May 2018 until December 2023, at resolution of 0.5° (daily grids) or 0.125° (monthly grids) . The retrieval is based on the method developed for the GLYRETRO and S5P-PAL projects, but features an improved destriping and background correction method, as well as more precise air mass factor calculations using a high-resolution surface albedo database based on TROPOMI observations, and a set of daily a priori glyoxal profile shapes obtained using the MAGRITTE chemical transport model.

Timely: Daily

Collection: MIME type application/json
https://api.aeronomie.be/api/data/e433366d-8ed8-4ed0-a780-9e923be1b245/Daily/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/e433366d-8ed8-4ed0-a780-9e923be1b245/Daily/{Year}/{Month}/{Day}

Timely: Monthly

Collection: MIME type application/json
https://api.aeronomie.be/api/data/e433366d-8ed8-4ed0-a780-9e923be1b245/Monthly/{Year?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/e433366d-8ed8-4ed0-a780-9e923be1b245/Monthly/{Year}/{Month}

CCI+P L2 HCHO TROPOMI v2

CCI+P HCHO tropospheric column L2 data from TROPOMI, v2

TROPOMI Level 2 Formaldehyde Total Column L2 product created for the ESA CCI (European Space Agency Climate Change Initiative) Precursors for aerosols and ozone projet. https://climate.esa.int/en/projects/precursors-for-aerosols-and-ozone/.Compare to the operational product, the air mass factors have been reprocessed using an update aldebo climatology, and the CAMS Reanalysis Model for the a priori vertical profiles. The background correction and the quality values have also been updated.In addition to the main product results, such as HCHO slant column, vertical column and air mass factor, the level 2 data files contain several additional parameters and diagnostic information.Created for the ESA CCI ozone and aerosol precursors project.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/1eb8721c-2b0d-4fc0-abd5-917ada2b6012/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/1eb8721c-2b0d-4fc0-abd5-917ada2b6012/{Year}/{Month}/{Day}

CCI+P L3 HCHO GOME v1

CCI+P HCHO tropospheric column L3 data from GOME, v1

GOME level-3 gridded tropospheric HCHO column, version 1.Monthly grids at spatial resolution of 0.2°x0.2°.Based on the QA4ECV GOME Level 2 Formaldehyde Total Column product. Version 1.In addition to the main product results, such as HCHO slant column, vertical column and air mass factor, the level 3 data files contain several additional parameters and diagnostic information such as uncertainties, a priori profiles and averaging kernels.Created for the ESA CCI ozone and aerosol precursors project.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/11d1492e-4a11-4ca6-9b1e-762e09ebe4bb/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/11d1492e-4a11-4ca6-9b1e-762e09ebe4bb/{Year}/{Month}/{Day}

CCI+P L3 HCHO GOME v2

CCI+P HCHO tropospheric column L3 data from GOME, v2

GOME level-3 gridded tropospheric HCHO column, version 2.Monthly grids at spatial resolution of 1°x1°.Based on the GOME Level 2 Formaldehyde Total Column product created for the ESA CCI (European Space Agency Climate Change Initiative) Precursors for aerosols and ozone projet. https://climate.esa.int/en/projects/precursors-for-aerosols-and-ozone/.Compare to the QA4ECV product, the air mass factors have been reprocessed using an update aldebo climatology, and the CAMS Reanalysis Model for the a priori vertical profiles. The background correction and the quality values have also been updated.In addition to the main product results, such as HCHO slant column, vertical column and air mass factor, the level 3 data files contain several additional parameters and diagnostic information such as uncertainties, a priori profiles and averaging kernels.Created for the ESA CCI ozone and aerosol precursors project.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/11d1492e-4a22-4ca6-9b1e-762e09ebe4bb/{Year?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/11d1492e-4a22-4ca6-9b1e-762e09ebe4bb/{Year}/{Month}

CCI+P L3 HCHO OMI v1

CCI+P HCHO tropospheric column L3 data from OMI, v1

OMI level-3 gridded tropospheric HCHO column, version 1.Monthly grids at spatial resolution of 0.125°x0.125°.Daily grids at spatial resolution of 0.25°x0.25°.Based on the QA4ECV OMI Level 2 Formaldehyde Total Column product. Version 1.2. https://doi.org/10.18758/71021031In addition to the main product results, such as HCHO slant column, vertical column and air mass factor, the level 3 data files contain several additional parameters and diagnostic information such as uncertainties, a priori profiles and averaging kernels.Created for the ESA CCI ozone and aerosol precursors project.

Timely: Daily

Collection: MIME type application/json
https://api.aeronomie.be/api/data/d9868f2a-e17a-4ce2-acbf-e0e3a61a5f3f/Daily/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/d9868f2a-e17a-4ce2-acbf-e0e3a61a5f3f/Daily/{Year}/{Month}/{Day}

Timely: Monthly

Collection: MIME type application/json
https://api.aeronomie.be/api/data/d9868f2a-e17a-4ce2-acbf-e0e3a61a5f3f/Monthly/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/d9868f2a-e17a-4ce2-acbf-e0e3a61a5f3f/Monthly/{Year}/{Month}/{Day}

CCI+P L3 HCHO OMI v2

CCI+P HCHO tropospheric column L3 data from OMI, v2

OMI level-3 gridded tropospheric HCHO column, version 2.Monthly grids at spatial resolution of 0.125°x0.125°. Daily grids at spatial resolution of 0.25°x0.25°.Based on the OMI Level 2 Formaldehyde Total Column product created for the ESA CCI (European Space Agency Climate Change Initiative) Precursors for aerosols and ozone projet. https://climate.esa.int/en/projects/precursors-for-aerosols-and-ozone/. Compare to the QA4ECV product, the air mass factors have been reprocessed using an update aldebo climatology, and the CAMS Reanalysis Model for the a priori vertical profiles. The background correction and the quality values have also been updated.In addition to the main product results, such as HCHO slant column, vertical column and air mass factor, the level 3 data files contain several additional parameters and diagnostic information such as uncertainties, a priori profiles and averaging kernels.Created for the ESA CCI ozone and aerosol precursors project.

Timely: Daily

Collection: MIME type application/json
https://api.aeronomie.be/api/data/d9868f2a-ebbb-4ce2-acbf-e0e3a61a5f3f/Daily/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/d9868f2a-ebbb-4ce2-acbf-e0e3a61a5f3f/Daily/{Year}/{Month}/{Day}

Timely: Monthly

Collection: MIME type application/json
https://api.aeronomie.be/api/data/d9868f2a-ebbb-4ce2-acbf-e0e3a61a5f3f/Monthly/{Year?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/d9868f2a-ebbb-4ce2-acbf-e0e3a61a5f3f/Monthly/{Year}/{Month}

CCI+P L3 HCHO SCIAMACHY v1

CCI+P HCHO tropospheric column L3 data from SCIAMACHY, v1

SCIAMACHY level-3 gridded tropospheric HCHO column, version 1.Monthly grids at spatial resolution of 0.2°x0.2°.Based on the QA4ECV SCIAMACHY Level 2 Formaldehyde Total Column product. Version 1.2. https://doi.org/10.18758/71021033In addition to the main product results, such as HCHO slant column, vertical column and air mass factor, the level 3 data files contain several additional parameters and diagnostic information such as uncertainties, a priori profiles and averaging kernels.Created for the ESA CCI ozone and aerosol precursors project.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/bbd1492e-3a37-4ca6-9b1e-762e09ebe4bb/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/bbd1492e-3a37-4ca6-9b1e-762e09ebe4bb/{Year}/{Month}/{Day}

CCI+P L3 HCHO SCIAMACHY v2

CCI+P HCHO tropospheric column L3 data from SCIAMACHY, v2

SCIAMACHY level-3 gridded tropospheric HCHO column, version 2.Monthly grids at spatial resolution of 1°x1°.Based on the SCIAMACHY Level 2 Formaldehyde Total Column product created for the ESA CCI (European Space Agency Climate Change Initiative) Precursors for aerosols and ozone projet. https://climate.esa.int/en/projects/precursors-for-aerosols-and-ozone/.Compare to the QA4ECV product, the air mass factors have been reprocessed using an update aldebo climatology, and the CAMS Reanalysis Model for the a priori vertical profiles. The background correction and the quality values have also been updated.In addition to the main product results, such as HCHO slant column, vertical column and air mass factor, the level 3 data files contain several additional parameters and diagnostic information such as uncertainties, a priori profiles and averaging kernels.Created for the ESA CCI ozone and aerosol precursors project.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/bbd1492e-3a77-4ca6-9b1e-762e09ebe4bb/{Year?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/bbd1492e-3a77-4ca6-9b1e-762e09ebe4bb/{Year}/{Month}

CCI+P L3 HCHO TROPOMI v1

CCI+P HCHO tropospheric column L3 data from TROPOMI, v1

TROPOMI level-3 gridded tropospheric HCHO column, version 1. Monthly grids at spatial resolution of 0.125°x0.125°.Daily grids at spatial resolution of 0.25°x0.25°.Based on the operational Copernicus Sentinel-5P (processed by ESA) TROPOMI Level 2 Formaldehyde Total Column product. Version 02.04.01, collection 3. European Space Agency. In addition to the main product results, such as HCHO slant column, vertical column and air mass factor, the level 3 data files contain several additional parameters and diagnostic information such as uncertainties, a priori profiles and averaging kernels.Created for the ESA CCI ozone and aerosol precursors project.

Timely: Daily

Collection: MIME type application/json
https://api.aeronomie.be/api/data/32d1492e-3a37-4ca6-9b1e-762e09ebe4bb/Daily/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/32d1492e-3a37-4ca6-9b1e-762e09ebe4bb/Daily/{Year}/{Month}/{Day}

Timely: Monthly

Collection: MIME type application/json
https://api.aeronomie.be/api/data/32d1492e-3a37-4ca6-9b1e-762e09ebe4bb/Monthly/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/32d1492e-3a37-4ca6-9b1e-762e09ebe4bb/Monthly/{Year}/{Month}/{Day}

CCI+P L3 HCHO TROPOMI v2

CCI+P HCHO tropospheric column L3 data from TROPOMI, v2

TROPOMI level-3 gridded tropospheric HCHO column, version 2. Monthly grids at spatial resolution of 0.125°x0.125°.Daily grids at spatial resolution of 0.25°x0.25°.Based on the TROPOMI Level 2 Formaldehyde Total Column product created for the ESA CCI (European Space Agency Climate Change Initiative) Precursors for aerosols and ozone projet. https://climate.esa.int/en/projects/precursors-for-aerosols-and-ozone/.Compare to the operational product, the air mass factors have been reprocessed using an update aldebo climatology, and the CAMS Reanalysis Model for the a priori vertical profiles. The background correction and the quality values have also been updated.In addition to the main product results, such as HCHO slant column, vertical column and air mass factor, the level 3 data files contain several additional parameters and diagnostic information such as uncertainties, a priori profiles and averaging kernels.Created for the ESA CCI ozone and aerosol precursors project.

Timely: Daily

Collection: MIME type application/json
https://api.aeronomie.be/api/data/32dddd2e-3a37-4ca6-9b1e-762e09ebe4bb/Daily/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/32dddd2e-3a37-4ca6-9b1e-762e09ebe4bb/Daily/{Year}/{Month}/{Day}

Timely: Monthly

Collection: MIME type application/json
https://api.aeronomie.be/api/data/32dddd2e-3a37-4ca6-9b1e-762e09ebe4bb/Monthly/{Year?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/32dddd2e-3a37-4ca6-9b1e-762e09ebe4bb/Monthly/{Year}/{Month}

Cluster Image Orbits

Cluster and IMAGE Orbits

Plots of the orbits of Cluster and IMAGE.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/a1cfe5c3-bbbb-4153-81dc-960a5f9bd116/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/a1cfe5c3-bbbb-4153-81dc-960a5f9bd116/{Year}/{Month}/{Day}

Cluster Whisper density plots

Cluster/WHISPER electron density plots

List of the available plasmaspheric equatorial density plots determined from the WHISPER instrument onboard the 4 Cluster spacecraft, as a function of the McIlwain L-shell parameter.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/a1cfe5c3-2f35-4153-81dc-960a5f9bd116/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/a1cfe5c3-2f35-4153-81dc-960a5f9bd116/{Year}/{Month}/{Day}

Tropospheric NO2 and aerosols with MAX-DOAS measurements in Uccle

Distribution of tropospheric NO2 and aerosols with MAX-DOAS measurements in Uccle, Belgium

Dual-scan ground-based multi-axis differential optical absorption spectroscopy (MAX-DOAS) measurements of tropospheric nitrogen dioxide (NO2) and aerosols were carried out in Uccle (50.8° N, 4.35° E; Brussels region, Belgium) for 2 years from March 2018 to February 2020. The MAX-DOAS instrument operated in both UV and visible wavelength ranges in a dual-scan configuration consisting of two sub-modes: (1) an elevation scan in a fixed viewing azimuthal direction and (2) an azimuthal scan in a fixed low elevation angle (2°). By analyzing the O4 and NO2 differential slant column density (dSCD) in six different wavelength intervals along every azimuthal direction and by applying a new optimal-estimation-based inversion approach presented in Dimitropoulou et al. 2022, the horizontal distribution of the NO2 near-surface concentrations and vertical column densities (VCDs) as well as the aerosol near-surface extinction coefficients are retrieved along 10 azimuthal directions. This dataset represents the differential slant column density data to perform both the normal MAX-DOAS vertical profile retrieval from the elevation scans, as well as the horizontal profile using the azimuthal scans, by applying the method presented.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/21ef2701-b226-4abb-b6c4-7a8a77c1aea8/{Measure?}/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/21ef2701-b226-4abb-b6c4-7a8a77c1aea8/{Measure}/{Year}/{Month}/{Day}

L2 SEMPAS Zeebrugge

L2 data from the SEMPAS instrument in Zeebrugge, Belgium

L2 data (multiple species, differ per data type) from the SEMPAS instrument during its on-shore test campaign in the port of Zeebrugge, Belgium. This data is used to infer the results presented in Mettepenningen et al., *SEMPAS: A UV-visible Spectroscopy Instrument for Monitoring Shipping Emissions and Atmospheric Composition on the North Sea*, in prep.The dataset contains three data types: - Shipping emission measurements: L2a slant column densities of NO$_2$, SO$_2$ and O$_4$ for a selection of measured ships that passed the instrument throughout the campaign period. The selection is based on the cases as described in the paper. Additional static and dynamic shipping information is given in the same file as the measurements, taken from an AIS receiver on the instrument. - Atmospheric measurements: L2a slant column densities for NO$_2$, SO$_2$, HCHO and O$_4$ as processed through the QDOAS software, provided for the full campaign period. - FRM4DOAS data: the L1 data has been directly processed through the operational FRM4DOAS framework. This creates L2b vertical column densities and concentration profiles of NO$_2$ and HCHO, provided for the full campaign period.

Data_Type: Atmospheric

Collection: MIME type application/json
https://api.aeronomie.be/api/data/263a9496-4e75-4538-8ce2-40e50d440474/Atmospheric/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/263a9496-4e75-4538-8ce2-40e50d440474/Atmospheric/{Year}/{Month}/{Day}

Data_Type: FRM4DOAS

Collection: MIME type application/json
https://api.aeronomie.be/api/data/263a9496-4e75-4538-8ce2-40e50d440474/FRM4DOAS/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/263a9496-4e75-4538-8ce2-40e50d440474/FRM4DOAS/{Year}/{Month}/{Day}

Data_Type: Shipping

Collection: MIME type application/json
https://api.aeronomie.be/api/data/263a9496-4e75-4538-8ce2-40e50d440474/Shipping/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/263a9496-4e75-4538-8ce2-40e50d440474/Shipping/{Year}/{Month}/{Day}

Concentrations in Vielsalm

Mass-Spectrometer instrument transformed raw dataset

Resources made available with the intention of testing the Peak Area Processing (PAP) code to process peak areas determined from spectra recorded with Proton-Transfer-Reaction Mass-Spectrometry (PTR-MS) instruments. This is used by the first version of the PAP code which was utilized to create the final dataset for 3 years of campaigns organized to measure concentrations and fluxes of reactive trace gasses in and above a mixed forest ecosystem located in Vielsalm, BE. This data was produced using the [Ionicon Data Analyzer software (IDA)](https://www.ionicon.com/accessories/details/ionicon-data-analyzer-ida) to analyze high frequency time-of-flight mass spectrometry spectra recorded with a PTR-ToF-MS 4000, _Ionicon Analytik GmbH, Austria_) instrument.NB: Only 8 days are provided. There is a higher level dataset fully published

Collection: MIME type application/json
https://api.aeronomie.be/api/data/ab7bd737-83ba-4d58-8fe6-ac2c4b4e739d/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/ab7bd737-83ba-4d58-8fe6-ac2c4b4e739d/{Year}/{Month}/{Day}

QA4ECV L2 HCHO GOME2A

QA4ECV HCHO tropospheric column L2 data from GOME-2

The QA4ECV HCHO Essential Climate Variable precursor product contains harmonized HCHO tropospheric column densities. The HCHO ECV precursor data in this dataset provides geophysical information for ground pixels observed by the Global Ozone Monitoring Experiment-2 (GOME-2, aboard the MetOp-A satellite; overpass time: circa 09:30 hrs) for the period January 2007 onwards; In addition to the tropospheric HCHO columns, the product contains intermediate results, such as the result of the spectral fit, fitting diagnostics, the averaging kernel, cloud information, and algorithm and product uncertainty estimates. L3 monthly grids, based on this L2 dataset, are distributed here https://doi.org/10.18758/oitmu0qbSize: 9 MB per orbit Size: 135 MB per day

Collection: MIME type application/json
https://api.aeronomie.be/api/data/a660dd2e-3a37-4ca6-9b1e-762e09ebe4bb/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/a660dd2e-3a37-4ca6-9b1e-762e09ebe4bb/{Year}/{Month}/{Day}

QA4ECV L2 HCHO OMI

QA4ECV HCHO tropospheric column L2 data from OMI

The QA4ECV HCHO Essential Climate Variable precursor product contains harmonized HCHO tropospheric column densities. The HCHO ECV precursor data in this dataset provides geophysical information for ground pixels observed by the Ozone Monitoring Instrument (OMI, aboard the EOS-Aura satellite; overpass time: circa 13:40 hrs) for the period October 2004 onwards. In addition to the tropospheric HCHO columns, the product contains intermediate results, such as the result of the spectral fit, fitting diagnostics, the averaging kernel, cloud information, and algorithm and product uncertainty estimates. L3 daily and monthly grids, based on this L2 dataset, is distributed here https://doi.org/10.18758/h2v1uo6x.Size: 26 MB per orbit Size: 350 - 380 MB per dayNB: Years 2023 and 2024 are also provided, but as it is after the end of the mission, some variables are missing. Please take those years as they are.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/d888666a-e17a-4ce2-acbf-e0e3a61a5f3f/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/d888666a-e17a-4ce2-acbf-e0e3a61a5f3f/{Year}/{Month}/{Day}

QA4ECV L2 HCHO SCIAMACHY

QA4ECV HCHO tropospheric column L2 data from SCIAMACHY

The QA4ECV HCHO Essential Climate Variable precursor product contains harmonized HCHO tropospheric column densities. The HCHO ECV precursor data in this dataset provides geophysical information for ground pixels observed by the Scanning Imaging Absorption Spectrometer for Atmospheric Cartography (SCIAMACHY, aboard the EnviSat satellite; overpass time: circa 10:00 hrs) for the period January 2003 to April 2012. In addition to the tropospheric HCHO columns, the product contains intermediate results, such as the result of the spectral fit, fitting diagnostics, the averaging kernel, cloud information, and algorithm and product uncertainty estimates.L3 monthly grids, based on this L2 dataset, is distributed here https://doi.org/10.18758/jasyj4lx.Size: 3 MB per orbit Size: 40 MB per day

Collection: MIME type application/json
https://api.aeronomie.be/api/data/a330dd2e-3a37-4ca6-9b1e-762e09ebe4bb/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/a330dd2e-3a37-4ca6-9b1e-762e09ebe4bb/{Year}/{Month}/{Day}

BRAMS wav data

Raw WAV data from the BRAMS network

##Description of the networkBRAMS (Belgian RAdio Meteor Stations) is a meteor radio forward scatter network located in Belgium and neighboring countries. The transmitter is located in Dourbes and emits a Continuous Wave (CW) circularly polarized signal at a frequency of 49.97 MHz and with a power of approximately 340 Watts. Receiving stations use a 3-elements Yagi antenna set up vertically and either an analog (ICOM-R75 or AR5001) or SDR (RSP2 or RSPDx) type receiver. Signals from the antenna are combined with a signal produced by the BRAMS calibrator at 49.9705 MHz before entering the receiving chain. Sampling frequencies are 5512 Hz (for analog-type receivers) or 6048 Hz (for SDR-type receivers). Data are coded on 16 bits. Local Oscillator of the receivers is set up at 49.969 MHz such that beacon signal appears at 1 KHz and calibrator signal appears at 1.5 KHz. ICOM-R75 are not stabilized in frequency so beacon and calibrator frequencies can slowly drift in time. BRAMS data are synchronized using PPS (Pulse Per Second) coming from GPS data.##Raw data formatRaw data are saved in WAV format. Size of a single WAV file is approximately 3.3 MB. Metadata are saved in custom chunks: * BRA1 contains information about sampling rate, local oscillator frequency, start of the file, number of PPS, beacon latitude, longitude and altitude, frequency, power and polarization of the transmitter, ID latitude, longitude and altitude of the receiving antenna, code of the transmitter (BEDOUR) and of the receiving station (e.g. BEOUDS). * BRA2 contains the PPS##Filename formatFilenames format : RAD_BEDOUR_20260530_0000_BEJALH_SYS001. First 3 characters refer to radio observations, characters 5 to 10 refer to the transmitter code, characters 12 to 19 and 21 to 24 refer to the observing time, characters 26 à 31 refer to the receiving station code, and characters 33 to 38 refer to antenna ID.Data are aggregated by day and per receiving station as ZIP files.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/f34cc848-646b-494b-b6e9-d8bcd67a3f9e/{Station?}/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/f34cc848-646b-494b-b6e9-d8bcd67a3f9e/{Station}/{Year}/{Month}/{Day}

Glyretro

TROPOMI glyoxal tropospheric columns

Glyoxal (CHOCHO) tropospheric vertical columns retrieved from the TROPOMI/S5p instrument. The GLYRETRO (GLYoxal Retrievals from TROPOMI) activity is one of the seven themes from the ESA S5p innovation (S5p+I) project, which aims at further exploiting the capability of the S5p/TROPOMI instrument with the development of a number of new scientific products.We provide Level 3 data for the years 2018 until 2022. Size: Level 3 data are 300Mb/day This V4 version L2 Data was previously available as well, but has been taken offline. We recommend to use the new version V4.1: Lerot, C., & Danckaert, T. (2024). _TROPOMI glyoxal tropospheric columns at S5P-PAL_ (Version 4.1) [Data set]. Royal Belgian Institute for Space Aeronomy. https://doi.org/10.18758/4OAROXYF

Collection: MIME type application/json
https://api.aeronomie.be/api/data/944f3117-b219-4b62-adbf-5017ba218dbb/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/944f3117-b219-4b62-adbf-5017ba218dbb/{Year}/{Month}/{Day}

Tropomi HONO

TROPOMI nitrous acid columns

This dataset provides nitrous acid (HONO) vertical columns retrieved from the S5p/TROPOMI measurements and created in the context of the ESA DINAR project. The DINAR (Development and Interpretation of Improved Nitrous Acid Retrievals) activity is a project funded by the European Space Agency (ESA) under the ATMOSPHERE SCIENCE CLUSTER - RESEARCH OPPORTUNITIES 2 - EXPRO+, which aims at further exploiting the capability of satellite instruments to measure nitrous acid (HONO), and advancing our understanding of HONO in the atmosphere.The DINAR project, proposed by the Royal Belgian Institute for Space Aeronomy (BIRA-IASB) and the Université Libre de Bruxelles (ULB), was kicked-off in May 2022 and lasted for two years. The data presented here builds upon the first space observations of HONO in biomass burning plumes in the ultraviolet (Theys et al., 2020).The dataset provides L2 data of HONO vertical columns and a range of auxiliary variables. Size: 1.4GB/day

Collection: MIME type application/json
https://api.aeronomie.be/api/data/36ece92b-a8dc-4d1d-a118-fc7f426585c2/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/36ece92b-a8dc-4d1d-a118-fc7f426585c2/{Year}/{Month}/{Day}

UV-Index GUV Data

UV-VIS solar irradiance monitoring in Belgium until 2016

Between 1993 and 2016, BIRA-IASB maintained 6 stations in Belgium for the monitoring of the ground-based solar irradiance, mainly in the UV spectral range. The proposed data from this network are those obtained with multi-channel filter radiometers (GUV-2511) manufactured by [BIOSPHERICAL Inc](https://www.biospherical.com/).The time period is limited to 2011-2015. It corresponds to measurements of downwelling global solar irradiance at the following wavelengths: 305 nm, 313 nm, 320 nm, 340 nm, 380 nm and 395 nm, as well as Photosynthetically Active Radiation (PAR - 400-700 nm). A readme file available here describes the format of the data and datafiles.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/43062102-5032-477f-8adf-23f7375f6791/{Station?}/{Instrument?}/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/43062102-5032-477f-8adf-23f7375f6791/{Station}/{Instrument}/{Year}/{Month}/{Day}

IASI Dust (Mapir v4.1)

Vertical Profiles of Mineral Dust Aerosols from IASI (MAPIR algorithm version 4.1)

__There is a new version of this data set (https://doi.org/10.18758/72q26unk) - please consider using it__The data are vertical profiles of mineral dust aerosols from IASI (Metop-A and Metop-C) obtained with the Mineral Aerosol Profiling from Infrared Radiances (MAPIR) version 4.1 algorithm. The data available here is the level 2 data (at satellite pixel resolution). Level 3 (gridded daily and monthly AM, PM and total) total column AOD and mean altitude are available through the Climate Data Store (https://cds.climate.copernicus.eu). Search for "dust", select "Aerosol properties gridded data from 1995 to present derived from satellite observations", in the download tab, select the sensor IASI on METOPA or METOPC and the MAPIR algorithm.Algorithm description and validation: https://doi.org/10.5194/amt-12-3673-2019Size: 75Mb per day

Collection: MIME type application/json
https://api.aeronomie.be/api/data/da5b70ba-9b71-47fb-953b-cbaecaefdb2d/{Version?}/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/da5b70ba-9b71-47fb-953b-cbaecaefdb2d/{Version}/{Year}/{Month}/{Day}

IASI Dust (Mapir v5.1 - Please consider the new version)

Vertical Profiles of Mineral Dust Aerosols from IASI (MAPIR algorithm version 5.1)

__There is a new version of this data set (https://doi.org/10.18758/f7el2zbr) - please consider using it.__ It corrects a bug in the dust AOD calculation from the vertical profile, and in the dust AOD uncertainty calculation from the profile uncertainty covariances matrices. The data are vertical profiles of mineral dust aerosols from IASI (Metop-A and Metop-C) obtained with the Mineral Aerosol Profiling from Infrared Radiances (MAPIR) version 5.1 algorithm. The data available here is the level 2 data (at satellite pixel resolution.) Level 3 (gridded daily and monthly AM, PM and total) total column AOD and mean altitude are available through the Climate Data Store (https://cds.climate.copernicus.eu). Search for "dust", select "Aerosol properties gridded data from 1995 to present derived from satellite observations", in the download tab, select the sensor IASI on METOPA or METOPC and the MAPIR algorithm.Algorithm description and validation: ***coming soon***Size: 220Mb per day

Instrument: IASI_A

Collection: MIME type application/json
https://api.aeronomie.be/api/data/7627e215-3666-4242-b51f-e5241d04f609/IASI_A/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/7627e215-3666-4242-b51f-e5241d04f609/IASI_A/{Year}/{Month}/{Day}

Instrument: IASI_C

Collection: MIME type application/json
https://api.aeronomie.be/api/data/7627e215-3666-4242-b51f-e5241d04f609/IASI_C/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/7627e215-3666-4242-b51f-e5241d04f609/IASI_C/{Year}/{Month}/{Day}

IASI Dust (Mapir v5.11)

Vertical Profiles of Mineral Dust Aerosols from IASI (MAPIR algorithm version 5.11)

The data are vertical profiles of mineral dust aerosols from IASI (Metop-A and Metop-C) obtained with the Mineral Aerosol Profiling from Infrared Radiances (MAPIR) version 5.1 algorithm. This data set version 5.11 is an update with a bug correction in the dust AOD calculation from the vertical profile, and in the dust AOD uncertainty calculation from the profile uncertainty covariances matrices. The retrieval algorithm itself has not changed since version 5.1. The data available here is the level 2 data (at satellite pixel resolution). Level 3 (gridded daily and monthly AM, PM and total) total column AOD and mean altitude are available through the Climate Data Store (https://cds.climate.copernicus.eu). Search for "dust", select "Aerosol properties gridded data from 1995 to present derived from satellite observations", in the download tab, select the sensor IASI on METOPA or METOPC and the MAPIR algorithm.Algorithm description and validation: ***coming soon***Size: 220Mb per day

Instrument: IASI_A

Collection: MIME type application/json
https://api.aeronomie.be/api/data/7627e215-3777-4242-b51f-e5241d04f609/IASI_A/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/7627e215-3777-4242-b51f-e5241d04f609/IASI_A/{Year}/{Month}/{Day}

Instrument: IASI_C

Collection: MIME type application/json
https://api.aeronomie.be/api/data/7627e215-3777-4242-b51f-e5241d04f609/IASI_C/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/7627e215-3777-4242-b51f-e5241d04f609/IASI_C/{Year}/{Month}/{Day}

WRF-Chem around Xianghe

WRF-Chem simulations of CO2, CH4 and CO around Xianghe, China

This data set contains the hourly WRF-Chem v4.1.5 model output over three nested domains centered around the Xianghe site in China (39.75° N, 116.96° E). The simulation period is from 16 August 2018 until 1 September 2019. The model output files are in NetCDF format and contain a wide range of meteorological variables as well as concentration fields for CO2, CH4 and CO split in different tracers depending on the source sector. A complete list of all the variables is given in the model variables text file. The corresponding namelist.input text file is also provided. This data set is presented in Callewaert, S., Zhou, M., Langerock, B., Wang, P., Wang, T., Mahieu, E., and De Mazière, M.: _A WRF-Chem study of the greenhouse gas column and in situ surface concentrations observed in Xianghe, China – Part 1: Methane (CH4)_, Atmos. Chem. Phys., 25, 9519–9544, https://doi.org/10.5194/acp-25-9519-2025, 2025. Size: 6 GB per day

Collection: MIME type application/json
https://api.aeronomie.be/api/data/4053ba5d-d71e-4afb-b5a5-1fa34cd036c8/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/4053ba5d-d71e-4afb-b5a5-1fa34cd036c8/{Year}/{Month}/{Day}

WRF-Chem over Europe and Belgium

WRF-Chem simulations of CO2, CH4 and CO over Belgium and Western Europe

This data set contains the hourly WRF-Chem v4.1.5 model output over two nested domains centered around Belgium. The inner domain has a horizontal resolution of 3 x 3 km and covers Belgium and part of its neighbouring countries. The parent domain has a horizontal resolution of 9 x 9 km and covers a large part of Western Europe.The simulation period is from 1 June 2018 until 1 September 2018. The model output files are in NetCDF format and contain a wide range of meteorological variables as well as concentration fields for CO2, CH4 and CO split in different tracers depending on the source sector: background, anthropogenic, biogenic, ocean etc. The meteorological and chemical initial and lateral boundary conditions are taken from ECMWF ERA5 and CAMS reanalysis (egg4, eac4). Anthropogenic emissions are from EDGAR v7.0 for CO2 and CH4, while they are from EDGAR v6.1 for CO. Biomass buring emissions are from the Fire INventory from NCAR (FINN v2.5, Wiedinmyer at al. 2023)), CH4 wetlands emissions are from WetCHARTs (Bloom et al., 2017) and CO2 ocean exchange from Landschützer et al. (2019) (https://doi.org/10.25921/9hsn-xq82). Remark that there was an offset added to the uptake tracer fields: 50 ppm for CO2_BIO and CO2_OCE, and 1.8 ppm for CH4_BIO. This should be subtracted when processing the data.The corresponding namelist.input text file is also provided. These simulations have been made in the context of the BELSPO BRAIN 2.0 project “VERBE” (*Towards a greenhouse gas emission monitoring and VERification system for BElgium*, <a href=https://verbe.aeronomie.be/" title="Title">https://verbe.aeronomie.be/</a> , 2022-2026).Size: 7 GB per dayIMPORTANT: There is a new version of this dataset published at https://doi.org/10.18758/7msm8ztv. The updated simulations apply more detailed anthropogenic and biogenic fluxes.

Collection: MIME type application/json
https://api.aeronomie.be/api/data/28d4da5e-9cc6-4999-8ab9-53433fe9cb5f/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/28d4da5e-9cc6-4999-8ab9-53433fe9cb5f/{Year}/{Month}/{Day}

WRF-Chem over Europe and Belgium v2

WRF-Chem simulations of CO2, CH4 and CO over Belgium and Western Europe v2

This data set contains the hourly WRF-Chem v4.1.5 model output over two nested domains centered around Belgium. The inner domain has a horizontal resolution of 3 x 3 km and covers Belgium and part of its neighbouring countries. The parent domain has a horizontal resolution of 9 x 9 km and covers a large part of Western Europe.The simulation period is from 1 June 2018 until 1 September 2018. The model output files are in NetCDF format and contain a wide range of meteorological variables as well as concentration fields for CO2, CH4 and CO split in different tracers depending on the source sector: background, anthropogenic, biogenic, ocean etc. The meteorological and chemical initial and lateral boundary conditions are taken from ECMWF ERA5 and CAMS reanalysis (egg4, eac4). Several anthropogenic inventories are implemented in separate tracers: EDGAR (v2024 for CO2 and CH4, v8.1 for CO), CAMS-REG-ANT v8.0 and TNO_GHGco. Moreover, there are two additional tracers per species where vertical source-specific emissions profiles are applied to EDGAR and CAMS-REG-ANT based on Brunner et al., 2019. Biogenic CO2 fluxes are calculated online based on VPRM, with vegetation indices from MODIS, the Copernicus Dynamic Land Cover Collection 3 (Buchhorn et al., 2020) with a high spatial resolution of 100 m and the parameter table from Glauch et al. (2025).Biomass buring emissions are from the Fire INventory from NCAR (FINN v2.5, Wiedinmyer at al. 2023)), CH4 wetlands emissions are from WetCHARTs (Bloom et al., 2017) and CO2 ocean exchange from Landschützer et al. (2019) (https://doi.org/10.25921/9hsn-xq82). Remark that there was an offset added to the uptake tracer fields: 50 ppm for CO2_BIO and CO2_OCE, and 1.8 ppm for CH4_BIO. This should be subtracted when processing the data.The corresponding namelist.input text file is also provided. These simulations have been made in the context of the BELSPO BRAIN 2.0 project “VERBE” (*Towards a greenhouse gas emission monitoring and VERification system for BElgium*, <a href=https://verbe.aeronomie.be/" title="Title">https://verbe.aeronomie.be/</a> , 2022-2026).Size: around 9 GB per day

Collection: MIME type application/json
https://api.aeronomie.be/api/data/29d5da6e-9cc6-4999-8ab9-53433fe9cb5f/{Year?}/{Month?}
End Point: MIME type application/zip
https://api.aeronomie.be/api/data/29d5da6e-9cc6-4999-8ab9-53433fe9cb5f/{Year}/{Month}/{Day}